# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'flunkey/version'

Gem::Specification.new do |spec|
  spec.name          = "flunkey"
  spec.version       = Flunkey::VERSION
  spec.platform      = Gem::Platform::RUBY
  spec.authors       = ["Christian Aust"]
  spec.email         = ["git@kontakt.software-consultant.net"]
  spec.description   = %q{Flunkey is a minimal download portal.}
  spec.summary       = %q{Flunkey is a minimal download portal.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency "activesupport"
  spec.add_dependency "sinatra"
  spec.add_dependency "sinatra-contrib"
  spec.add_dependency "sinatra-partial"
end
