# Flunkey

Flunkey is a minimal download portal. It's designed as a add-on to [OS X Server](http://www.apple.com/osx/server/), using technologies like [QuickLook](http://en.wikipedia.org/wiki/Quick_Look) and [Spotlight](http://en.wikipedia.org/wiki/Spotlight_\(software\)) available on OS X.

Flunkey lets users download files and directories over the web. It's easier to use than plain FTP and offers additional abilities like fast file preview and on-demand zipping of directories. Flunkey integrates with the standard web services on OS X Server: It can be configured on any web host, with or without SSL. Authentication is handled by OS X Server, allowing users and/or groups to use the download facility.

## Requirements

* OS X
* Ruby 1.9 or higher
* Activated web services

OS X Server is recommended but not actually required. Since Flunkey doesn't do user authentication, you'd need something else than OS X Server to maintain a list of user credentials.

## Installation

Install it on OS X as:

    $ gem install flunkey

OS X 10.9 comes standard with Ruby 2.0. Earlier releases of OS X include Ruby 1.8, you need to install Ruby 1.9 or higher using [RVM](http://rvm.io) or other means.

## Usage

TODO: Write usage instructions here

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
